[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [opensuse-security] /root/.gnupg/secring.gpg



On Wed, Jan 23, 2008 at 01:04:41PM +0100, Wilfred van Velzen wrote:
> The same here.
> I forgot to mention this in the first message:
> 
> # ls -l
> -rw------- 1 root root  1309 Jan 23  2006 secring.gpg
> -rw-r--r-- 1 root root     0 Jul 10  2006 secring.gpg.bak
> 
> The .bak file is the offending file...
> 
> This is the date from the rpm, if I interpret the output from below
> command correct:
> 
> # rpm -qlv aaa_base | grep secring
> -rw-r--r--    1 root    root                0 Jul 10  2006
> /root/.gnupg/secring.gpg

It is a bug we (better: I) introduced in 2006 apparently and triggers
on aaa_base updates.

We will fix the package for later updates.

Ciao, Marcus
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-security+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security+help@xxxxxxxxxxxx